_id: get-templates-type
type: Request
parentId: fld_wrk_86b659e888254d07b12e63f9f082a7d83226ecbe
modified: 1657120528039
created: 1657120528039
url: "{{ base_url }}/template/type/{{ appUUID }}"
name: Get all templates type
description: >-
  - Obtiene el plan del cliente

  - Valida si existen template types activos para ese plan y pagina el listado obtenido
method: GET
body: {}
parameters: []
headers: []
authentication: {}
metaSortKey: -1657120528039
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
